Bug 117783 - pam_unix does not log sucessful password changes
Summary: pam_unix does not log sucessful password changes
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: pam   
(Show other bugs)
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tomas Mraz
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-08 15:43 UTC by Mark J. Cox
Modified: 2015-01-08 00:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-04 10:39:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mark J. Cox 2004-03-08 15:43:37 UTC
It has been reported to us that password changes were not being logged
to syslog, a regression over early Red Hat Linux releases.  This is
due to the change to using pam_unix by default.  pam_unix does not log
sucessful password changes, but pam_pwdb does.

pam_unix should log sucessful password changes.  Logging this as a bug
and not a feature request as I believe this is an oversight rather
than by design.

Also affects: Red Hat Linux 9, Red Hat Enterprise Linux 2.1

Comment 1 Tomas Mraz 2004-09-17 13:33:58 UTC
Note: This is fixed in FC2

Comment 5 Tomas Mraz 2004-12-04 10:39:41 UTC
Ahh sorry, it was already fixed for RHEL3. I haven't somehow noticed
the patch.



Note You need to log in before you can comment on or make changes to this bug.